angular.module('gettext').run(['gettextCatalog', function (gettextCatalog) {
/* jshint -W100 */
    gettextCatalog.setStrings('de', {


	// Airbox
	"No Airbox available. Please double check your installation!":"Keine Airbox vorhanden. Bitte überprüfen Sie ihre Installation!",
	"No Airbox found":"keine Airbox gefunden",
	"No Exhaust Hood found":"keine Dunstabzugshaube gefunden",
	"No WC Fan found":"keine WC Ventilatoren gefunden",
	"Ventilation Devices":"Lüftungsgeräte",
	"Ventilation level":"Lüftungsstufe",
	"Airboxes":"Airboxen",
	"Logfiles":"Logbuch",
	"Control":"Steuerung",
	"Ventilation Registers Configuration":"Lüftungsregister-Konfiguration",
	"Adjust the fans' level in LOW mode":"LOW Stufe konfigurieren",
	"Air volume muss be specified under 'Air Volume Configuration'":"Der Volumenstrom muss unter 'Volumenstrom Konfiguration' eingegeben werden",
	"LOW level":"Konfiguration der LOW Stufe",
	"MEDIUM level":"Konfiguration der MEDIUM Stufe",
	"NOMINAL level":"Konfiguration der NOMINAL Stufe",
	"Do you want to continue?":"Wollen Sie weitermachen?",
	"This operation might take several minutes":"Diese Operation kann einige Minuten dauern",
	"This operation might take a while (approx: {{seconds}} s). Please do not refresh or close this page.":"Diese Operation kann eine Weile dauern (approx: {{seconds}} s). Bitte die Seite nicht schliessen oder aktualisieren",
	"Air Volume Configuration":" Konfiguration des Volumenstroms",
	"Level configurations for all Airboxes":"Stufen-Einstellungen gelten für alle Airboxen",
	"Success":"Erfolgreich",
	"{{N}} registers successfully read from device {{dsid}}!":"{{N}} Register wurden erfolgreich vom Gerät {{dsid}} gelesen!",
	"{{N}} registers successfully transmitted!":"{{N}} Registerwerte wurden erfolgreich übermittelt!",
	"Error":"Fehler",
	"The writing operation could not be completed!":"Diese Operation konnte nicht ausgeführt werden",
	"Channel is busy":"Der Kanal ist nicht verfügbar",
	"Reading or writing operation in progress, please retry later":"Lese- oder Schreibprozess im Gange, bitte versuchen Sie es später nochmal.",
	"Read this register":"Dieses Register auslesen",
	"Read Generic Register":"Register auslesen",
	"Select Register":"Register auswählen",
	"Result":"Ergebnis",
	"This field cannot be left empty":"Dieses Feld darf nicht leergelassen werden",
	"Values must be smaller than":"Werte müssen kleiner sein als",
	"Before proceeding, please make sure that the error was correctly removed and the Airbox restarted. Refer to the user manual":"Bevor Sie weitermachen, stellen Sie sicher, dass der Fehler behoben und die Airbox neugestartet wurde. Siehe dazu die Bedienungsanleitung",

	// General buttons

	"Save":"Speichern",
	"Import":"Importieren",
	"Export":"Exportieren",
	"Update":"Aktualisieren",
	"Select All":"Alles auswählen",
	"Read Selected":"Ausgewählte lesen",
	"Write Selected":"Ausgewählte schreiben",
	"Write Selected to this Airbox":"Werte auf diese Airbox übertragen",
	"Write Selected to all Airboxes":"Werte auf alle Airboxen übertragen",
	"Save All":"Alle Register speichern",
	"This configuration applies to all airboxes":"Diese Konfiguration ist für alle Airboxen gültig",

	// Grundlueftung
	"Base Ventilation":"Grundlüftung",
	"App Configuration":"App-Konfiguration",
	"Advanced Configuration":"Erweitere Konfiguration",
	"Enabled":"aktiv",
	"Level":"Stufe",
	"Press OK to save the base ventilation parameters":"Drücken Sie OK um die Grundlüftungskonfiguration zu speichern",

	// Zeitplan
	"Day":"Tag",
	"Hour":"Stunde",
	"From":"Ab",
	"Until":"Bis",
	"Presence":"Anwesenheit",
	"Absence":"Abwesenheit",
	"Define a new  entry":"Neuen Eintrag erstellen",
	"Current Ventilation Schedule":"Bestehender Lüftungszeitplan",
	"Mon-Fri":"Mo-Fr",
	"Monday":"Montag",
	"Tuesday":"Dienstag",
	"Wednesday":"Mittwoch",
	"Thursday":"Donnerstag",
	"Friday":"Freitag",
	"Weekend":"Wochenende",
	"Sunday":"Sonntag",
	"Do you want to update the ventilaton schedule":"Wollen Sie den Lüftungszeitplan aktualisieren",


	// Notifications
	"Notifications":"Benachrichtigungen",
	"Send notification to the following devices":"Benachrichtigungen an folgende Geräte senden",
	"Send email to":"E-Mail senden an",
	"Several comma-separated email addresses can be given":"Mehrere E-Mail Addressen, mit Komma getrennt, können eingegeben werden",

	// Advanced configuration
	"User":"Benutzer",
	"Password":"Kennwort",
	"Enter":"Eintreten",
	"Leave":"Verlassen",
	"Advanced configuration active":"Erweiterte Konfiguration aktiv",
	"Advanced configuration disabled":"Erweiterte Konfiguration inaktiv",
	

	// Configuration
	"Are you sure?":"Sind Sie sicher?",
	"Full":"Voll",
	"Max":"Max",
	"Min":"Min",
	"Off":"Aus",
	"Full":"Voll",
	"Med":"Med",
	"Low":"Tief",
	"updated registers":"Register wurden aktualisiert",
	"undefined registers":"Register sind nicht definiert",
	"invalid registers":"Register sind nicht gültig",
	"unchanged registers":"Register sind unverändert",

	// WC Ventis
	"Configuration":"Konfiguration",
	"Please provide the ventilator's volume rate":"Bitte geben Sie den Volumenstrom an",
	"Please provide the ventilator volume rate":"Bitte geben Sie den Volumenstrom an",
	"Please configure the ventilator's follow-up time":"Bitte konfigurieren Sie die Nachlaufzeit",

	//Exhood
	"Exhaust hood ventilator power in level":"Leistung des Lüfters in Stufe",
	"Exhaust hood flap opening in level":"Öffnung der Klappe in Stufe",
	"Configuration of level":"Konfiguration der Stufe",
	"Import completed":"Importieren erledigt",
	// Steuerung
	"Several email addresses, separated by comma, can be given":"Mehrere E-Mail Addressen, mit Komma getrennt, können eingegeben werden",
	"Follow-up time":"Nachlaufzeit",
	"Volume rate":"Volumenstrom",
	"Airbox Configuration":"Airbox Konfiguration",
	"Exhaust Hood Configuration":"Dunstabzugshaube Konfiguration",
	"Operation temporally locked":"Betrieb zur Zeit gesperrt",
	"1 Fan is missing":"1 Ventilator ist defekt/fehlt",
	"Exhaust Hood":"Dunstabzugshaube",
	"Wesco Exhaust Hood":"Wesco Dunstabzugshaube",
	"Fan":"Lüfter",
	"Flap":"Umluftklappe",
	"Schedule Configuration":"Zeitplankonfiguration",
	"Add Rule":"Regel hinzufügen",
	"Remove":"Löschen",
	"Remove Errors":"Fehler entfernen",
	"Power Fail":"Power Fail", // according to WESCO doc
	"Sensor Error":"Sensorfehler", // according to WESCO doc
	"Freezing Error":"Frostfehler", // according to WESCO doc
	"Flap Error":"Klappenfehler", // according to WESCO doc
	"Fan Error":"Lüfterfehler", // according to WESCO doc
	"New Airbox discovered":'Neue Airbox erkannt',
	"New ExHood discovered":"Neue Dunstabzughaube erkannt",
	"New WCFan discovered":"Neuer WC Ventilator erkannt",
	"Airbox is not longer available":"Airbox ist nicht mehr vorhanden",
	"Exhaust hood is not longer available":"Dunstabzugshaube ist nicht mehr vorhanden",
	"WCFan is no longer available":"WC Ventilator ist nicht mehr vorhanden",
	"Weekday":"Wochentag",
	"Flap Registers Configuration":"Konfiguration der Umluftklapperegister",
	"Fan Registers Configuration":"Konfiguration der Lüfterregister",
	"Timeout":"Verbindungsfehler"
    });
/* jshint +W100 */
}]);
