var POWER_ERROR_CLEAR_WAIT="+180"; // "+180";
var FROST_ERROR_CLEAR_WAIT="+9600"; //"+9600"; //"+9600"
var FAN_ERROR_CLEAR_WAIT="+180"; //"+180";// +180

var Timers= function(){

    var t={};
    this.timers=t;
    this.timers["TIMER_MultipleRegAction_FSM"]={"name":"wesco_MultipleRegAction_FSM_Timer","id":"wesco_MultipleRegAction_FSM","duration":"+5"};
    this.timers["TIMER_sendPushNotification"]={"name":"wesco_sendPushNotification_Timer","id":"wesco_sendPushNotification","duration":"+120"};
    // The duration of this timer is changed dynamically according to the error type
    this.timers["TIMER_clearupAirboxError"]={"name":"wesco_AirboxErrorClearup_Timer","id":"wesco_AirboxErrorClearup_","duration":"+5"};
    this.timers["TIMER_discoverAirboxes"]={"name":"wesco_discoverAirboxes_Timer","id":"wesco_discoverAirboxes_","duration":"+30"};
    this.timers["TIMER_checkFilterReplacement"]={"name":"wesco_checkFilterReplacement_Timer","id":"wesco_checkFilterReplacement","duration":"+10800"}; //+86400=1day
    this.timers["TIMER_discoverAirboxes"]={"name":"wesco_discoverAirboxes_Timer","id":"wesco_discoverAirboxes_","duration":"+60"};
    this.timers["TIMER_ventilationSchedule"]={"name":"wesco_ventilationSchedule_Timer","id":"wesco_ventilationSchedule_","duration":"+3600"}; //periodic timer

    this.timers["TIMER_defer_DS_Action"]={"name":"wesco_defer_DS_Action_Timer","id":"wesco_defer_AirboxAction_","duration":"+120"}; // this timer is used to defer an airbox' writing/reading operation a number of seconds given by duration

    this.timers["TIMER_remove_busy_flag"]={"name":"wesco_remove_busyFlag_Timer","id":"wesco_remove_busyFlag","duration":"+600"}; // time calculated proporitonal to the number of items tranmistted (see dstiny.js)
    this.timers["TIMER_reevaluateBalanceRules"]={"name":"wesco_reevaluateBalanceRules_Timer","id":"wesco_reevaluateBalanceRules","duration":"+5"}; // 5s
    this.timers["TIMER_deactivateManualMode"]={"name":"wesco_deactivateManualMode_Timer","id":"wesco_deactivateManualMode","duration":"+3600"}; // 1h

    this.delete = function(timerID){
	var ID=JSON.parse(WescoVars.get("_fsm/timedevents/"+timerID));

	if (ID !== null && ID!==undefined){
	    var scheduledevents = Property.getNode("/system/EventInterpreter/ScheduledEvents");
	    scheduledevents.removeChild(ID);
	}
    };


    this.call = function(timerName,timerID,timerDuration,parameter){
	var ID=JSON.parse(WescoVars.get("_fsm/timedevents/"+timerID));

	if (ID !== null && ID!==undefined){
	    var scheduledevents = Property.getNode("/system/EventInterpreter/ScheduledEvents");
	    scheduledevents.removeChild(ID);
	}

	// wcEventTimer is the common event name for all timer events
	var eventTimer = new TimedEvent(timerName,timerDuration,parameter);
	var eventTimerID = eventTimer.raise();

	WescoVars.save("_fsm/timedevents/"+timerID,JSON.stringify(eventTimerID),true);

	return eventTimerID;
    };

    this.callPeriodic= function(timerName,timerID,iCalRule){
	var ID=JSON.parse(WescoVars.get("_fsm/timedevents/"+timerID));
	if (ID !== null && ID!==undefined){
	    var scheduledevents = Property.getNode("/system/EventInterpreter/ScheduledEvents");
	    scheduledevents.removeChild(ID);
	}

	//iCalRule= "FREQ=HOURLY;BYMINUTE=01"
	//Timer for timeplan evaluation
	var eventTimer=new TimedICalEvent(timerName,"20151022T123200",iCalRule,{timername:timerName+"_name",action_type:'execute'});
	var eventTimerID = eventTimer.raise();
	WescoVars.save("_fsm/timedevents/"+timerID,JSON.stringify(eventTimerID),true);
    };
};

var timedevents=new Timers();
